[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RestoredHeight

The height of the form when it is restored (ie changes from minimised or maximised)

## Declaration

Source position: forms.pp line 678

`public property TCustomForm.RestoredHeight: Integer read FRestoredHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.